

/**分割线**/
.hr{
 margin:15px 0;
 border-top:1px solid #DBDBDB;
 border-bottom:1px solid #FFF;
 height:0;
 overflow:hidden;
}
	.hr hr{display:none;}
	
	
	
tr.ui-widget-content{border:0 none !important;}


.data-opt{
	padding:8px 15px;
	background:#e5eef7;
	margin-bottom:5px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

button.btn{
	display:inline-block;
	border:1px solid #999;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	line-height:18px;
	font-size:14px;
	padding:5px 15px;	
}
	button.btn-blue{
		color:#FFF;
		border-color:#0888c2;
		background: -ms-linear-gradient(100% 100% 90deg,#006bb2,#009fe,);
		background: -moz-linear-gradient(100% 100% 90deg,#006bb2,#009fe7);
		background: -webkit-gradient(linear,0% 0,0% 100%,from(#009fe7),to(#006bb2));
		filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#009fe7,endColorStr=#006bb2);
		
	}
	button.btn-gray{
		color:#333;
		border-color:#999999;
		background: -ms-linear-gradient(100% 100% 90deg,#EBEBEB,#F8F8F8,);
		background: -moz-linear-gradient(100% 100% 90deg,#EBEBEB,#F8F8F8);
		background: -webkit-gradient(linear,0% 0,0% 100%,from(#F8F8F8),to(#EBEBEB));
		filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#F8F8F8,endColorStr=#EBEBEB);
		
	}
	
	
	button.btn [class^='icon']{
		
		display:inline-block;
		overflow:hidden;
		width:16px;
		height:16px;
		background-image:url(../images/btn_b3.png);
		background-repeat: no-repeat;
		vertical-align:top;
		
	}
		button.btn i.icon-new{background-position: 0 -16px;}
		button.btn i.icon-refresh{background-position: 0 0;}







/**thickbox**/
	
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#aaa;
	filter:alpha(opacity=30);
	-moz-opacity: 0.3;
	opacity: 0.3;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #fff;
	z-index: 102;
	color:#000000;
	display:none;
	padding:3px;
	text-align:left;
	top:50%;
	left:50%;
	border:1px #A6C9E2 solid;
	/*border-radius:8px;
	-moz-box-radius:8px;
	-webkit-box-radius:8px;
	overflow:hidden;
	box-shadow:0 5px 10px rgba(0,0,0,0.5);
	-moz-box-shadow:0 5px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.5);*/
}

#TB_window_proxy{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:#FFF;
	border:1px solid #666;
	opacity: 0.5;
	z-index:1;
	
}

#TB_title,
#TB_iframeContent{
	position:relative;
z-index:102;}




* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}
#TB_closeAjaxWindow{
	padding:6px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
	width:16px;
	height:16px;
	overflow:hidden;
	line-height:100px;
	
}
	#TB_closeAjaxWindow a{		
		display:block;
		float:left;
		width:16px;
		height:16px;
		overflow:hidden;
		background:url(../images/thickbox_icons.png) -96px -128px no-repeat;
	}
	#TB_closeAjaxWindow a:hover{		
		display:block;
		float:left;
		width:16px;
		height:16px;
		overflow:hidden;
		background:url(../images/thickbox_icons_over.png) -96px -128px no-repeat #f8f8f8;
	}
#TB_ajaxWindowTitle{
	float:left;
	padding:5px 0 5px 20px;
	margin-bottom:1px;
}

#TB_title{
	background:url(../images/thickbox_title.png) 50% 50% repeat-x #5C9CCC;
	height:30px;	
	font-size:14px;
	color:#fff;
	font-family:"微软雅黑";
	font-weight:bold;
	border:1px #4297D7 solid;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}

.ccnt-dialog{ border-top:1px solid 1px solid #DBDBDB;}

.ccnt-dialog .form-con{
	padding:10px 30px;
	background:#FFF;	
	
}
.ccnt-dialog  .form-con .list{
	margin:0;
}
.ccnt-dialog label{margin-right:15px;}
.dialog-btngroup{
	padding:150px 40px;
	text-align:center;
}



.ccnt-tab{
	margin:5px 0 18px;
	height:35px;
	border-bottom:1px solid #CCC;
}
.ccnt-tab .tab-item{
	float:left;
	display:inline-block;
	margin-right:-1px;
}
.ccnt-tab .tab-item a{
	display:block;
	float:left;
	padding: 8px 20px;
	border:1px solid #CCC;
	text-decoration:none;
	color:#333;
	background: -ms-linear-gradient(100% 100% 90deg,#F2F2F2,#FFFFFF,);
	background: -moz-linear-gradient(100% 100% 90deg,#F2F2F2,#FFFFFF);
	background: -webkit-gradient(linear,0% 0,0% 100%,from(#FFFFFF),to(#F2F2F2));
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FFFFFF,endColorStr=#F2F2F2);
	
}
.ccnt-tab .tab-item a:hover{
	text-decoration:none;
	color:#333;
	background: -ms-linear-gradient(100% 100% 90deg,#DDDDDD,#F2F2F2,);
	background: -moz-linear-gradient(100% 100% 90deg,#DDDDDD,#F2F2F2);
	background: -webkit-gradient(linear,0% 0,0% 100%,from(#F2F2F2),to(#DDDDDD));
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#F2F2F2,endColorStr=#DDDDDD);
	
}

.ccnt-tab .tab-item.selected a,.ccnt-tab .tab-item.selected a:hover{
	
	background:#FFF;
	font-weight:bold;
	border-bottom:1px solid #FFF;
}


.ccnt-subtab{
	height:30px;
	margin-bottom:30px;
}

.ccnt-subtab .tab-item{
	display:inline-block;
	margin-right:5px;
}
	.ccnt-subtab .tab-item a{
		display:block;
		float:left;
		padding:5px 10px;
		border-radius:4px;
	}
		.ccnt-subtab .tab-item a:hover{
			text-decoration:none;
			color:#333;
			background:#E5EEF7;
		}
	
		.ccnt-subtab .tab-item.selected a{
			
			color:#FFF;
			font-weight:700;
			background:#168ECD;
		}


.ccnt-des{font-size:12px; color:#999;}

.ccnt-section,
.ccnt-section h3{
	margin-bottom:15px;
}

.upload-zone{
	zoom:1;
}
.upload-zone:after{
	display:block;
	height:1px;
	content:"";
	clear:both;
	overflow:hidden;
}

.upload-item{
	float:left;
	margin-right:25px;
}

table.table_selection{
	table-layout:fixed;
	width:100%;
	margin-bottom:30px;
}
table.table_selection a{
	display:block;
	padding:10px 15px;
	margin-bottom:5px;
	border-radius:5px;
	border:1px solid transparent;
	transition:all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	
}
	table.table_selection a:hover{
		background:#e5eef7;
		border:1px solid #9ac4ea;
		text-decoration:none;
		color:#333;
		
	}
	
	